MetacatUI - Bug #6912

Cannot remove "Me" filter when a second filter is applied
12/14/2015 04:10 PM - Lauren Walker

Status: Resolved Start date: 12/14/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.9.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

The "Me" Ul filter element does not get removed from the page when the remove icon is clicked when a second filter is applied, too

History

#1 - 12/15/2015 02:41 PM - Lauren Walker

- Target version changed from 1.12.0 to 1.9.0

#2 - 12/15/2015 03:19 PM - Lauren Walker

- Status changed from New to Resolved

https://github.com/NCEAS/metacatui/commit/fa517fe401cf7b68503516271751ad0bb763b7f9
